@charset "UTF-8";

body {
	background-image: url(/images/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
}
#inside {
	background-image: url(/images/bg2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	background-color: #D5D1C2;
}
#inside #wrapper #home_content #inside_content_right #members tr td p {
	font-size: 16px;
}

#wrapper #header {
	background-image: url(/images/logo.jpg);
	behavior: url('/js/fx-iepngfix.htc');
	height: 125px;
	width: 985px;
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #header_fr {
	background-image: url(/images/logo_fr.jpg);
	behavior: url('/js/fx-iepngfix.htc');
	height: 125px;
	width: 985px;
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper {
	width: 985px;
		position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}


a:link, a:visited {
	color: #347AA6;
	font-size: 1em;
	line-height: 1.4em;
text-decoration: underline;
}
#footer #footer_left span a:link, #footer #footer_left span a:visited {
	color: #848066;
text-decoration: none;
}
#wrapper #home_content #footer #footer_left {
	float: left;
	width: 580px;
}
#wrapper #home_content #footer #footer_right {
	float: right;
	width: 370px;
	text-align: right;
}
#wrapper #home_content #footer #footer_left span {
	font-size: 0.7em;
	color: #848066;
}

a:hover, #footer #footer_left span a:hover {
color: #1F8C7B;
}

/* Main Navigation............................................................... */

#menu {
	width: 550px;
	height: 50px;
	float: right;
	margin-top: 65px;
	margin-right: -80px;
}
/*MENU*/


* 									{ margin: 0; padding: 0; }
ul.dropdown									{
	list-style: none;
}
ul.dropdown	a:link, ul.dropdown	a:visited								{
	text-decoration: none;
}

/* 
	LEVEL ONE
*/
ul.dropdown                         {
	position: relative;
	margin-left: 20px;
}
ul.dropdown li                      {
	zoom: 1;
	font-size: 18px;
	z-index: 999;
	float: left;
}
ul.dropdown a:hover		            {
	color: #FFF;
}
ul.dropdown a:active                {
	color: #FFF;
}
ul.dropdown li a                    {
	display: block;
	padding: 11px 12px 9px;
	/*border-right: 1px solid #333;*/
	color: #2d78b8;
}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover                {
	color: #FFF;
	position: relative;
	background-color: #2d78b8;	/*text-shadow: 1px 1px 1px #fff;*/
}

ul.dropdown li.hover a              
{ color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
}
ul.dropdown ul li 					{
	font-weight: lighter;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
	list-style: none;
	font-size: 11px;
	text-align: left;
	background-image: url(/images/80.png);
	behavior: url('/images/fx-iepngfix.htc');
	background-repeat: repeat;
	background-color: #FFF;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #2564aa;
} 
ul.dropdown ul li a:hover					{
	
	color: #000;
} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }



	/* END Main Navigation............................................................... */
	
	
	* 									{ margin: 0; padding: 0; }
ul.dropdown_fr									{
	list-style: none;
}
ul.dropdown_fr	a:link, ul.dropdown_fr	a:visited								{
	text-decoration: none;
}

/* 
	LEVEL ONE
*/
ul.dropdown_fr                         {
	position: relative;
	margin-left: 20px;
}
ul.dropdown_fr li                      {
	zoom: 1;
	font-size: 15px;
	z-index: 999;
	float: left;
}
ul.dropdown_fr a:hover		            {
	color: #FFF;
}
ul.dropdown_fr a:active                {
	color: #FFF;
}
ul.dropdown_fr li a                    {
	display: block;
	padding: 10px 12px 8px;
	/*border-right: 1px solid #333;*/
	color: #2d78b8;
}
ul.dropdown_fr li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown_fr li.hover, ul.dropdown_fr li:hover                {
	color: #FFF;
	position: relative;
	background-color: #2d78b8;	/*text-shadow: 1px 1px 1px #fff;*/
}

ul.dropdown_fr li.hover a              
{ color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown_fr ul 						{
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
}
ul.dropdown_fr ul li 					{
	font-weight: lighter;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
	list-style: none;
	font-size: 11px;
	text-align: left;
	background-image: url(/images/80.png);
	behavior: url('/images/fx-iepngfix.htc');
	background-repeat: repeat;
	background-color: #FFF;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown_fr ul li a					{
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #2564aa;
} 
ul.dropdown_fr ul li a:hover					{
	
	color: #000;
} 

/* 
	LEVEL THREE
*/
ul.dropdown_fr ul ul 					{ left: 100%; top: 0; }
ul.dropdown_fr li:hover > ul 			{ visibility: visible; }



	/* END Main Navigation FR............................................................... */




.homepage_rotator {
	width: 985px;
	height: 277px;
	float: left;
	display: inline;
	position: relative;
	margin-top: 0px;
	/*background-image: url(/images/40.png);
	behavior: url('/js/fx-iepngfix.htc');*/
	margin-bottom: 25px;
	background-repeat: repeat;
	margin-left: 0px;
	padding-left: 0px;
}

#divMainRotator img {
	width: 960ppx;
	height: 287px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#divMainRotatorNav {
	position:absolute;
	bottom: 260px;
	right: 45px;
	z-index:99;
}
#divMainRotatorNav a { margin: 0 0 0 6px; background: #999999; text-decoration: none; color: #999999; font-size: .25em; text-indent: -9999px; -webkit-border-radius: 4px; -moz-border-radius: 4px; width: 10px; height: 10px; display: block; float: left;}
#divMainRotatorNav a:hover {
	text-decoration: none;
	color: #FDD23E;
	background-color: #4298D0;
}
#divMainRotatorNav a.activeSlide {
	text-decoration: none;
	color: #FCDC41;
	background-color: #5C9CC6;
}
#divMainRotatorNav a:focus { outline: none; }
	/* END MainRotator............................................................... */

img {
 behavior: url('/images/fx-iepngfix.htc');
 }
#footer .footer a:link, #footer .footer a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer p{
	color: #918e7c;
	text-shadow: 0 1px 0 #bfbdaf;
}
#wrapper #home_content #home_content_left {
	float: left;
	width: 440px;
	font-size: 0.9em;
	line-height: 1.8em;
	margin-right: 60px;
}
#wrapper #home_content #home_content_right {
	font-size: 0.9em;
	line-height: 1.8em;
	float: left;
	width: 450px;
}
#wrapper #home_content #inside_content_left {
	float: left;
	width: 250px;
	font-size: 0.9em;
	line-height: 1.8em;
	margin-right: 20px;
}
#wrapper #home_content #inside_content_right {
	font-size: 0.9em;
	line-height: 1.8em;
	float: left;
	width: 700px;
}
h1 {
	font-weight: bold;
	color: #1F8C7B;
	font-size: 1.6em;
}
h2 {
	font-weight: bold;
	color: #1F8C7B;
	font-size: 1.4em;
}
#inside #wrapper .inside.banner {
	padding-bottom: 30px;
}
#btn-size-logo {
	float: right;
}

#btn-size-logo ul {
	width: 120px;
	margin: 0 0 0 5px;
}

#btn-size-logo ul li {
  display: inline;
  margin: 0 2px 0 0;
}

#btn-size-logo ul li.last {
  margin: 0;
}
#btn-size-logo ul li a:hover {
  background-position: bottom;
}
#inside #wrapper #home_content #inside_content_right ul li {
	margin-left: 30px;
}





/*-------------------SID NAV;-------------------*/



#nav{
	float: left;
	padding-left: 1px;
	padding-right: 0px;
	margin-top: -60px;
	width: 220px;
	text-align: left;
	font-size: 11pt;
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;	
	}
	
#inside2 {

    margin: 0px;
	
	padding-left: 0px;
	
	list-style-type: none;
	
	}
	
	 
#inside2 a:link, #inside a:visited {
	text-decoration: none;
	font-weight: bold;
	
	}
	
#inside2 li{
	background-image: url(/images/sub_menu_bg.png);
	background-repeat: no-repeat;
	background-position: right;
	/*height: 40px;*/
	   }

#inside2 li a {
	display: block;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a7a285;
         }
		 
#inside2 li a:hover {
	text-decoration: none;
	color: #3399A6;
	background-image: url(/images/sub_menu_bg_hover.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: -1px;
        }
 #nav #inside2 .current a {
	background-image: url(/images/sub_menu_bg_current.png);
color: #3199a5;
	margin-right: -1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;

}
		
 * html #inside2 li a {  /* make hover effect work in IE */
	width: 220px;
    }
	
	/* submenus */
	
	#submenu{
	margin: 0px;
	padding-left: 0px;
	list-style-type: none;
	
	}
	
	 
#submenu a:link, #submenu a:visited {
	text-decoration: none;
	}

	#submenu li{
	/* background:url(/images/bullet.png) left center no-repeat;*/
	   
	   border-bottom: 1px dotted #999999;
	background-color: #F4F9FF;
	   }

#submenu li a {
	color:#999999;
	display: block;
	padding: 3px 0px 1px 35px;
	text-decoration: none;
	font-size: 10px;
         }
		 
#submenu li a:hover {
	/*background:#D5EBFE url(/images/bullet_hover_sub.png) no-repeat left center;*/
	text-decoration: none;
	color: #990000;
        }
		
 * html #submenu li a {  /* make hover effect work in IE */
 
	width: 220px;
	
    }

a.pdf { /*The background image*/
	background: url(/images/pdf.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px; /* To center the text vertically with the icon */
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}

a.ppt { /*The background image*/
	background: url(/images/ppt.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px; /* To center the text vertically with the icon */
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}


a.txt { /*The background image*/
	background: url(/images/doc.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}


a.doc { /*The background image*/
	background: url(/images/doc.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}

a.zip { /*The background image*/
	background: url(/images/zip.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}

a.email {
	background: url(/images/email.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}

a.external {
	background: url(/images/ext_link.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}
a.xls {
	background: url(/images/xls.png) no-repeat left center;
	padding-left: 40px;
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
	display: block; /* Need this to show the images fully */
	float: left;
}
.doc_date {
	line-height: 36px;
		vertical-align: bottom; /* to align the text with image bottom, line height property required */
padding-left: 8px;
}